Updated: openssl-1.0.1f-3

Corinna Vinschen corinna-cygwin@cygwin.com
Wed Feb 5 12:11:00 GMT 2014


I've updated the version of OpenSSL to 1.0.1f-3.


This reverts the SSE2 patch applied to 1.0.1f-2.  It's advisable to
update to 1.0.1f-3 only when also updating to Cygwin 1.7.28 which
contains a required patch to handle SSE2 in signal handing.

See http://cygwin.com/ml/cygwin-announce/2014-02/msg00001.html


Corinna

-- 
Corinna Vinschen                  Please, send mails regarding Cygwin to
Cygwin Project Co-Leader          cygwin AT cygwin DOT com
Red Hat



More information about the Cygwin-announce mailing list